package edu.neusoft.project.model.vo;

public class Song {
    private static final long serialVersionUID = 1L;
    private String id;
    private String name;
    private String singer;
    private int orderby;

    public Song() {
    }

    public Song(String id, String name, String singer, int orderby) {
        this.id = id;
        this.name = name;
        this.singer = singer;
        this.orderby = orderby;
    }

    @Override
    public String toString() {
        return "Song{" +
                "id='" + id + '\'' +
                ", name='" + name + '\'' +
                ", singer='" + singer + '\'' +
                ", orderby=" + orderby +
                '}';
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSinger() {
        return singer;
    }

    public void setSinger(String singer) {
        this.singer = singer;
    }

    public int getOrderby() {
        return orderby;
    }

    public void setOrderby(int orderby) {
        this.orderby = orderby;
    }
}
